Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224567 - Error in post install script
Summary: Error in post install script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bash
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-26 14:47 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version: 3.2-7.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-06 14:32:51 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 14:47:00 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package bash-0:3.2-3.fc7.i386
/bin/sh: error while loading shared libraries: libncurses.so.5: cannot open
shared object file: No such file or directory

Adding this line to the specfile will fix the problem:

Requires(post): ncurses


Note You need to log in before you can comment on or make changes to this bug.